org.eclipse.wst.jsdt.chromium

## Interface ConnectionLogger.ConnectionCloser

Enclosing interface:
  ConnectionLogger

    public static interface ConnectionLogger.ConnectionCloser

Interface that gives you control over underlying connection.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `closeConnection()`

### Method Detail

#### closeConnection

    void closeConnection()